#include "grifogfxform.h"
#include "ui_grifogfxform.h"

GrifoGfxForm::GrifoGfxForm(QWidget *parent) :
    QScrollArea(parent),
    ui(new Ui::GrifoGfxForm)
{
    ui->setupUi(this);
}

GrifoGfxForm::~GrifoGfxForm()
{
    delete ui;
}
